{
    "dc_identifier": "nl.gm0216.2c.2023.3277810-2",
    "dc_title": "Raadsvergadering 2023-06-15 - Bestemmingsplan Pavijen 1, terugbrengen milieucategorieën",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Culemborg op 2023-06-15. Onderdeel: Bestemmingsplan Pavijen 1, terugbrengen milieucategorieën.",
    "dc_source": "https://culemborg.bestuurlijkeinformatie.nl/Agenda/Index/51124597-df4a-4845-bc05-43a0217f14b5",
    "dc_publisher": "gm0216",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2023-06-15",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Culemborg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Culemborg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "109",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0216.2c.2023.3277810-2",
    "dc_externalIdentifier": "3277818",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-15",
    "foi_meetingNumber": "3277810",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "7.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0216.2c.2023.3277810-2.doc.1",
            "dc_title": "Raadsvoorstel Vaststelling bestemmingsplan Pavijen I-IV (ged.) herziening milieucategorieën.docx",
            "foi_fileName": "Raadsvoorstel%20Vaststelling%20bestemmingsplan%20Pavijen%20I-IV%20%28ged.%29%20herziening%20milieucategorie%C3%ABn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=583f691a-4035-4d89-ab36-11df7f15d153"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2023.3277810-2.doc.2",
            "dc_title": "Bijlage 1 Nota van zienswijzen ontwerpbestemmingsplan ‘Pavijen I-IV (ged.), herziening milieucategorieën’.docx",
            "foi_fileName": "Bijlage%201%20Nota%20van%20zienswijzen%20ontwerpbestemmingsplan%20%E2%80%98Pavijen%20I-IV%20%28ged.%29_%20herziening%20milieucategorie%C3%ABn%E2%80%99.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=83aefcdc-b4ba-458e-8697-bcc281e2c881"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2023.3277810-2.doc.3",
            "dc_title": "Bijlage 2 Verbeelding bestemmingsplan Pavijen I-IV(ged.) herziening milieucategorieën.pdf",
            "foi_fileName": "Bijlage%202%20Verbeelding%20bestemmingsplan%20Pavijen%20I-IV%28ged.%29%20herziening%20milieucategorie%C3%ABn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=3a5b2e96-1d14-4747-8fc6-5608aa59a63f"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2023.3277810-2.doc.4",
            "dc_title": "Bijlage 3 Regels bestemmingsplan Pavijen I-IV (ged.) herziening milieucategorieën.pdf",
            "foi_fileName": "Bijlage%203%20Regels%20bestemmingsplan%20Pavijen%20I-IV%20%28ged.%29%20herziening%20milieucategorie%C3%ABn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=8d59ba95-d360-4212-902d-ca1a9f80bd77"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2023.3277810-2.doc.5",
            "dc_title": "Bijlage 4 Toelichting bestemmingsplan Pavijen I-IV (ged.) herziening milieucategorieën.pdf",
            "foi_fileName": "Bijlage%204%20Toelichting%20bestemmingsplan%20Pavijen%20I-IV%20%28ged.%29%20herziening%20milieucategorie%C3%ABn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=2768dfb2-3b00-4705-b2ec-5789a36c6765"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2023.3277810-2.doc.6",
            "dc_title": "Bijlage 5 Bijlagen bij regels bestemmingsplan Pavijen I-IV(ged.) herziening milieucategorieën.pdf",
            "foi_fileName": "Bijlage%205%20Bijlagen%20bij%20regels%20bestemmingsplan%20Pavijen%20I-IV%28ged.%29%20herziening%20milieucategorie%C3%ABn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=9ec6f681-021e-45c8-981f-c9bc4e5c7442"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2023.3277810-2.doc.7",
            "dc_title": "Bijlage 6 Memo toelichting bestemmingsplan Pavijen I-IV (ged.) herziening milieucategorieën.docx",
            "foi_fileName": "Bijlage%206%20Memo%20toelichting%20bestemmingsplan%20Pavijen%20I-IV%20%28ged.%29%20herziening%20milieucategorie%C3%ABn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=e2b9cc5c-8973-4968-b6dc-a031f2b98e27"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2023.3277810-2.doc.8",
            "dc_title": "Overzicht wijzigingen n.a.v. ingediende zienswijzen bestemmingsplan Pavijen I-IV(ged.) herziening milieucategorien.docx",
            "foi_fileName": "Overzicht%20wijzigingen%20n.a.v.%20ingediende%20zienswijzen%20bestemmingsplan%20Pavijen%20I-IV%28ged.%29%20herziening%20milieucategorien.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=de335b0d-2761-484b-a197-314e4f043997"
        }
    ]
}